body     {scrollbar-arrow-color:#00ff00;
          scrollbar-face-color:#444444;
          scrollbar-highlight-color:#444444;
          scrollbar-darkshadow-color:#aaaaaa;
          scrollbar-shadow-color:#444444;
          scrollbar-track-color: #444444;
          scrollbar-3dlight-color:#aaaaaa;
	  color:#f7f7f7;
	  background-color:#444444;
	  font-family:"Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•" ,Century Gothic;
	  font-size: 11px;
	  line-height: 150%;
	  margin:10px 0px 0px 0px;}
td	 {font-family:"Verdana", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•",Century Gothic;
	  font-size:11px;
	  color:#f7f7f7;
	  line-height: 170%;}

a        
{text-decoration:none;}

a:link
{color:#55ff00;}

a:active
{color:#ccffaa;}

a:visited
{color:#667755;}

a:hover
{text-decoration:underline;
color:#ccffaa; }

input,
textarea {background:#ffffff;
	  color: #000000;
	  font-size: 10pt;
	  border: 1px;
	  border-color:#777777;
	  border-style: solid}

h3
{color:#ccffaa;
font-family:Verdana;}

.what
{color:#ccffaa;
font-size: 14pt;
line-height: 120%;
font-family:HG³ž²‘‘Ì-PRO}

.point
{color:#aaff99;
border-style:solid;
border-color:#444444;
border-width:12px 0px 4px 0px;}

.text
{width:500px;
line-height:120%;}